Skip to main content
GET
/
intelligence
/
learnings
/
list
List confirmed learnings
curl --request GET \
  --url https://ai.wisepilot.app/api/v1/intelligence/learnings/list \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "learnings": [
      {
        "id": "<string>",
        "channel": "<string>",
        "dimensionType": "<string>",
        "dimensionValue": "<string>",
        "summary": "<string>",
        "evidenceCount": 123,
        "confidenceScore": 123,
        "status": "<string>",
        "createdAt": "2023-11-07T05:31:56Z"
      }
    ],
    "total": 123
  },
  "meta": {
    "total": 123,
    "limit": 123,
    "offset": 123
  }
}

Authorizations

Authorization
string
header
required

API key prefixed with cr_ (e.g. cr_a1b2c3...)

Query Parameters

website_id
string<uuid>

Website ID. Auto-resolved if key has single website scope.

dimension_type
string

Filter by dimension type (e.g. hook, angle, offer)

channel
string

Filter by channel (e.g. blog, google_ads)

limit
integer
default:50

Max results (default 50, max 200)

Required range: x <= 200
offset
integer
default:0

Pagination offset

Required range: x >= 0

Response

Confirmed learnings

success
boolean
required
data
object
meta
object